<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../data-export.htm"/>
 <o:File HRef="stylesheet.css"/>
 <o:File HRef="tabstrip.htm"/>
 <o:File HRef="sheet001.htm"/>
 <o:File HRef="image001.png"/>
 <o:File HRef="filelist.xml"/>
</xml>